@charset "utf-8";
/* * * * * * * * * * * * * * * * * * * * * 
* CSS Document for $.HoverAlls Plugin	 *
* Written By: Crusader12				 *
* Date: Jan 2012 						 *
* Version: 1.3							 *
* * * * * * * * * * * * * * * * * * * * */
/* This is the master stylesheet for HoverAlls. You do not need to modify any of these styles.
You can add classes using the HoverAlls container_class, bg_class, text_class and overlay_class settings. 
PLEASE NOTE: Some features depend upon the html,body styles in this file. To make sure they are
not overwritten by your CSS file, load the HoverAlls CSS after your main CSS. */
/*************************************************
************* HoverAlls Main Styles **************
**************************************************/
html,body {width:100%;height:100%;} /* IMPORTANT FOR SCREEN EDGE MODE */
/* MASTER STYLING FOR CONTAINER */
.hoveralls_container {overflow:hidden;position:relative;padding:0px;}  
/* MASTER STYLING FOR BACKGROUND */
.hoveralls_background {width:100%;position:absolute;} 
/* MASTER STYLING FOR TEXT */
p.hoveralls_text {margin-top:0px;margin-bottom:0px;position:relative;}
/* MASTER STYLING FOR TOP DROP MODE */
#top_drop {width:100%;height:50px;margin:0px;position:fixed;z-index:999999;}
/* TICKER SPACER */ 
.tickerspacer {padding:0px 10px;}
/* TOOLTIP CONTAINER */ 
.hv_tooltip {position:absolute;z-index:99999;}
/* OVERLAY - APPLY YOUR OWN COLOR OR IMAGE USING THE OVERLAY_CLASS SETTING AND YOUR OWN CLASS */
#hv_overlay {width:100%;height:100%;position:fixed;top:0px;left:0px;z-index:999999;display:none;-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);}
/* SET THE MAX WIDTH TO KEEP LIGHTBOX IMAGES FROM BEING TOO LARGE */
.hv_lightbox_img {max_width:1000px;position:absolute;}








/*
#lightboxhtml .hoveralls_text {font-family:'ColaborateThinRegular';font-size:32px;line-height:32px;width:390px;color:#66635b;z-index:50000}
.pure {font-size:100px;font-family:'ColaborateThinRegular';color:#66635b;line-height:36px;margin-left:-5px;}
.lightboxcontainer {background:#993300;border-left:solid 10px #ffcc66;border-right:solid 10px #ffcc66;-moz-border-radius: 340px;-webkit-border-radius: 340px;border-radius: 351px;padding:10px;-moz-box-shadow: 6px 6px 15px #000000;-webkit-box-shadow: 6px 6px 15px #000000;box-shadow: 6px 6px 15px #000000;}
.lightboxtext {font-family:'Arial';font-size:18px;letter-spacing:1px;line-height:22px;width:390px;color:#000;}
.lightboxoverlay {background-color:#72716d;}
*/




.topdrop3bg {background-color:#fff;padding:20px;}
.topdrop33bg {background-color:#fff;padding:20px;}

.topdrop3container {border:6px solid #e25921;-moz-border-radius: 17px;-webkit-border-radius: 17px;border-radius: 17px;-moz-box-shadow: 4px 4px 8px #464545;-webkit-box-shadow: 4px 4px 8px #464545;box-shadow: 4px 4px 8px #464545;z-index:99999999!important;}
.topdrop33container {border:6px solid #ffcc66;-moz-border-radius: 17px;-webkit-border-radius: 17px;border-radius: 17px;-moz-box-shadow: 4px 4px 8px #464545;-webkit-box-shadow: 4px 4px 8px #464545;box-shadow: 4px 4px 8px #464545;z-index:99999999!important;}

.topdrop3text {color:#66635b;text-align:left;width:300px;line-height:28px;font-size:18px;font-family:'Arial';}
.topdrop33text {color:#66635b;text-align:left;width:300px;line-height:28px;font-size:18px;font-family:'Arial';}

#slidingpanel1html {width:300px;cursor:pointer;} 

#slidingpanel11html .hoveralls_text {cursor:pointer;font-family:'Arial';font-size:15px;line-height:32px;color:#66635B;}

#tooltip1 {cursor:pointer;}
.tooltip1background {background:url('../images/tooltip1.png');}
.tooltip1text {width: 150px; font-family:'Arial';font-size:13px;color:#66635b;line-height:23px;margin-left:127px;padding-top:50px;}



/* Full Panel Background Images */

.topdrop2bg {background-image: url('https://www.webbzly.com/InstiBooth-2/images/orange_slices.jpg');}

.topdrop4bg {background-image: url('https://www.webbzly.com/InstiBooth-2/images/orange_slices.jpg');}

.topdrop4container {border-bottom:10px solid #000;background-color:#ffffcc;-moz-box-shadow: 4px 4px 8px #7b7b7b;-webkit-box-shadow: 4px 4px 8px #7b7b7b;box-shadow: 4px 4px 8px #7b7b7b;z-index:99999999!important;}



/* Upper Panel by Left 'Info_1' Control Button */

#top_drop8 {margin:0px;padding:0px;position;fixed;z-index:999999999!important;}
#topbar8 {cursor:pointer;} 

.lightbox1overlay {background-color:#993300;}

#html8inject {padding:0px;height:305px;width:1000px;margin:0 auto;z-index:99999999!important;}

.closer_image {background:url('../images/panel_closer.png');width:62px;height:24px;margin-right:4px;float:right;} 

#html8inject p {font-size:13px;font-family:'Arial';line-height:16px;color:#000000;padding-top:78px;float:left;height:240px;width:220px;margin-left:30px;}

#html8inject .htmlinjectheader {font-family: 'Arial';font-size: 30px;letter-spacing: -1px; margin-top: 30px; margin-bottom: 16px; color: #000; text-align: center;}




/* Upper Panel by Right 'Info_2' Control Button */

#top_drop4 {margin:0px;padding:0px;position;fixed;z-index:99999999!important;}
#topbar4 {cursor:pointer;} 

.lightbox1overlay {background-color:#993300;}

#html5inject {padding:0px;height:305px;width:1000px;margin:0 auto;z-index:99999999!important;}

.closer_image {background:url('../images/panel_closer.png');width:62px;height:24px;margin-top:22px;margin-right:6px;float:right;}

#html5inject p {font-size:13px;font-family:'Arial';line-height:16px;color:#000000;padding-top:76px;float:left;height:240px;width:220px;margin-left:30px;}

#html5inject .htmlinjectheader{font-family: 'Arial';font-size: 30px;letter-spacing: -1px; margin-top: 29px; margin-bottom: 16px; color: #000; text-align: center;}




/* Central Oval Popup */

#lightbox2html .hoveralls_text {font-family:'ColaborateThinRegular';font-size:32px;line-height:22px;width:300px;color:#ffffff;}
.pure {font-size:100px;font-family:'ColaborateThinRegular';color:#66635b;line-height:36px;margin-left:-5px;}
.lightbox2container {background:#ffffcc; border-left:solid 10px #e25921;border-right:solid 10px #e25921;-moz-border-radius: 340px;-webkit-border-radius: 340px;border-radius: 351px;padding:10px;-moz-box-shadow: 6px 6px 15px #000000;-webkit-box-shadow: 6px 6px 15px #000000;box-shadow: 6px 6px 15px #000000;}
.lightbox2text {font-family:'Arial';font-size:18px;letter-spacing:1px;line-height:22px;width:240px;color:#FFCC66;}
.lightbox2overlay {background-color:#72716d;}
.lightbox2background {width: 300px; height: 200px; left: 40px; top: 420px;}



/* Read Me Marquee */

#tooltip3 {cursor:pointer;}

.tooltip3background {background:#b20400;border:solid 3px #ffcc66;-moz-border-radius: 12px;-webkit-border-radius: 12px;border-radius: 12px;-moz-box-shadow: 3px 3px 3px #3b3a3a;-webkit-box-shadow: 3px 3px 5px #3b3a3a;box-shadow: 3px 3px 5px #3b3a3a;padding:5px;overflow:hidden;padding-left:20px;}

.tooltip3text {font-family:'Arial';font-size:20px;text-align:center;color:#ffcc66;line-height:20px;padding-top:11px; white-space:nowrap;height:13px;}














































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































